.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.833008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.760254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.679688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.160156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.582400px;}
.ls24{letter-spacing:-0.184000px;}
.ls27{letter-spacing:-0.172000px;}
.ls26{letter-spacing:-0.168000px;}
.ls29{letter-spacing:-0.164000px;}
.ls23{letter-spacing:-0.160000px;}
.ls28{letter-spacing:-0.156000px;}
.ls25{letter-spacing:-0.152000px;}
.ls31{letter-spacing:-0.083600px;}
.ls15{letter-spacing:-0.078400px;}
.ls5{letter-spacing:-0.078000px;}
.ls2f{letter-spacing:-0.060000px;}
.ls0{letter-spacing:-0.057200px;}
.ls33{letter-spacing:-0.047600px;}
.ls22{letter-spacing:-0.044800px;}
.ls2a{letter-spacing:-0.039200px;}
.ls18{letter-spacing:-0.028000px;}
.ls32{letter-spacing:-0.025200px;}
.ls19{letter-spacing:-0.022400px;}
.ls17{letter-spacing:-0.020000px;}
.ls2d{letter-spacing:-0.016800px;}
.ls2{letter-spacing:-0.016000px;}
.ls1b{letter-spacing:-0.008000px;}
.lsb{letter-spacing:-0.005600px;}
.ls6{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.016000px;}
.ls1f{letter-spacing:0.020000px;}
.ls20{letter-spacing:0.028000px;}
.ls2b{letter-spacing:0.032000px;}
.lsd{letter-spacing:0.036000px;}
.ls2c{letter-spacing:0.039200px;}
.ls1c{letter-spacing:0.040000px;}
.lsf{letter-spacing:0.044000px;}
.lsa{letter-spacing:0.048000px;}
.ls9{letter-spacing:0.050400px;}
.ls8{letter-spacing:0.052000px;}
.ls7{letter-spacing:0.056000px;}
.ls1{letter-spacing:0.060000px;}
.lse{letter-spacing:0.064000px;}
.ls12{letter-spacing:0.068000px;}
.ls10{letter-spacing:0.072000px;}
.lsc{letter-spacing:0.076000px;}
.ls14{letter-spacing:0.084000px;}
.ls11{letter-spacing:0.092000px;}
.ls30{letter-spacing:0.128800px;}
.ls1a{letter-spacing:0.136000px;}
.ls3{letter-spacing:0.150800px;}
.ls13{letter-spacing:0.164000px;}
.ls16{letter-spacing:0.384000px;}
.ls21{letter-spacing:0.880000px;}
.ls1d{letter-spacing:0.940000px;}
.ls1e{letter-spacing:0.952000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.064000px;}
.ws3{word-spacing:-0.024000px;}
.ws5{word-spacing:-0.012000px;}
.ws6{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.004000px;}
.ws9{word-spacing:0.011200px;}
.ws1{word-spacing:0.016000px;}
.ws4{word-spacing:0.032000px;}
.ws2{word-spacing:0.068000px;}
._1{margin-left:-5.720000px;}
._2{margin-left:-3.682800px;}
._0{margin-left:-1.966800px;}
._5{width:1.658800px;}
._3{width:2.988000px;}
._b{width:4.336000px;}
._a{width:6.058800px;}
._d{width:7.224000px;}
._8{width:8.429200px;}
._7{width:9.690800px;}
._10{width:12.424000px;}
._f{width:13.488000px;}
._6{width:15.024000px;}
._c{width:16.149600px;}
._9{width:17.160000px;}
._e{width:19.044000px;}
._15{width:45.848000px;}
._16{width:63.644800px;}
._4{width:111.331600px;}
._11{width:353.819600px;}
._12{width:443.016000px;}
._13{width:474.560000px;}
._14{width:492.096000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:52.000000px;}
.fs5{font-size:56.000000px;}
.fs2{font-size:80.000000px;}
.fs1{font-size:120.000000px;}
.y1{bottom:0.136897px;}
.y8{bottom:35.365155px;}
.y0{bottom:61.603819px;}
.y9{bottom:62.192021px;}
.y2{bottom:68.319091px;}
.y88{bottom:86.701671px;}
.y89{bottom:88.337138px;}
.y2a{bottom:130.954660px;}
.y87{bottom:138.301257px;}
.y4f{bottom:147.349946px;}
.y29{bottom:156.052512px;}
.y4e{bottom:172.447798px;}
.y28{bottom:181.150364px;}
.y4d{bottom:197.545650px;}
.y27{bottom:219.182736px;}
.y4c{bottom:222.643502px;}
.y26{bottom:244.280588px;}
.y6f{bottom:245.222670px;}
.y4b{bottom:247.741354px;}
.y6e{bottom:270.092360px;}
.y4a{bottom:272.839206px;}
.y25{bottom:275.846157px;}
.y49{bottom:297.937058px;}
.y6d{bottom:307.896570px;}
.y48{bottom:323.034910px;}
.y6c{bottom:332.766260px;}
.y24{bottom:338.222533px;}
.y47{bottom:348.132762px;}
.y6b{bottom:357.635949px;}
.y23{bottom:363.320385px;}
.y46{bottom:373.230614px;}
.y6a{bottom:382.505639px;}
.y22{bottom:388.418237px;}
.y45{bottom:398.328466px;}
.y21{bottom:413.516089px;}
.y69{bottom:413.843730px;}
.y44{bottom:423.426318px;}
.y20{bottom:438.613941px;}
.y68{bottom:438.713420px;}
.y43{bottom:448.524170px;}
.y67{bottom:463.583109px;}
.y1f{bottom:463.711793px;}
.y42{bottom:473.622022px;}
.y66{bottom:488.452799px;}
.y1e{bottom:488.809645px;}
.y41{bottom:505.186221px;}
.y65{bottom:518.497210px;}
.y1d{bottom:520.374985px;}
.y40{bottom:541.693557px;}
.y64{bottom:548.541620px;}
.y63{bottom:578.586031px;}
.y1c{bottom:582.754099px;}
.y86{bottom:582.809999px;}
.y5{bottom:592.332352px;}
.y3f{bottom:597.599707px;}
.y7{bottom:601.831889px;}
.y85{bottom:607.907851px;}
.y62{bottom:608.630441px;}
.y1b{bottom:620.786472px;}
.y3e{bottom:622.697559px;}
.y84{bottom:633.005703px;}
.y61{bottom:638.674852px;}
.y1a{bottom:645.884324px;}
.y3d{bottom:654.263812px;}
.y83{bottom:658.103555px;}
.y60{bottom:668.719262px;}
.y4{bottom:669.907531px;}
.y19{bottom:670.982176px;}
.y6{bottom:675.117389px;}
.y3c{bottom:685.830065px;}
.y5f{bottom:698.763673px;}
.y18{bottom:709.014548px;}
.y3b{bottom:710.927917px;}
.y82{bottom:727.573953px;}
.y5e{bottom:728.808083px;}
.y17{bottom:734.112400px;}
.y3a{bottom:742.494170px;}
.y81{bottom:753.812617px;}
.y5d{bottom:758.852494px;}
.y39{bottom:767.592022px;}
.y16{bottom:772.144772px;}
.y80{bottom:780.051280px;}
.y5c{bottom:783.722183px;}
.y15{bottom:797.242624px;}
.y38{bottom:799.157590px;}
.y7f{bottom:806.289944px;}
.y5b{bottom:821.526393px;}
.y14{bottom:822.340476px;}
.y7e{bottom:832.528607px;}
.y5a{bottom:846.396083px;}
.y37{bottom:855.064425px;}
.y13{bottom:860.372849px;}
.y59{bottom:877.733261px;}
.y7d{bottom:878.170192px;}
.y12{bottom:885.470701px;}
.y36{bottom:886.630678px;}
.y35{bottom:911.728530px;}
.y3{bottom:911.735375px;}
.y11{bottom:917.036041px;}
.y7c{bottom:925.329512px;}
.y58{bottom:939.881475px;}
.y34{bottom:949.760902px;}
.y7b{bottom:951.568176px;}
.y57{bottom:964.979327px;}
.y10{bottom:979.413102px;}
.y33{bottom:981.327155px;}
.y7a{bottom:984.275240px;}
.y56{bottom:990.077179px;}
.yf{bottom:1004.510954px;}
.y32{bottom:1006.425007px;}
.y55{bottom:1015.175031px;}
.y79{bottom:1020.215364px;}
.y31{bottom:1031.522859px;}
.y54{bottom:1040.272883px;}
.ye{bottom:1042.543326px;}
.y30{bottom:1056.620711px;}
.y78{bottom:1059.388548px;}
.y53{bottom:1065.370735px;}
.yd{bottom:1074.108895px;}
.y75{bottom:1076.273242px;}
.y76{bottom:1077.778429px;}
.y77{bottom:1083.801913px;}
.y74{bottom:1083.802598px;}
.y2f{bottom:1088.186964px;}
.y52{bottom:1096.934935px;}
.y73{bottom:1108.215963px;}
.y2e{bottom:1113.284816px;}
.y72{bottom:1132.629328px;}
.y51{bottom:1133.442270px;}
.yc{bottom:1144.838064px;}
.y2d{bottom:1144.851069px;}
.yb{bottom:1169.935916px;}
.y2c{bottom:1169.948921px;}
.y71{bottom:1169.977213px;}
.y50{bottom:1182.883442px;}
.ya{bottom:1195.033768px;}
.y70{bottom:1200.858067px;}
.y2b{bottom:1207.981294px;}
.he{height:18.662109px;}
.h3{height:29.326172px;}
.hb{height:30.078125px;}
.ha{height:30.390625px;}
.h6{height:34.658203px;}
.h8{height:37.597656px;}
.h9{height:42.546875px;}
.hc{height:49.054893px;}
.h5{height:58.125000px;}
.h4{height:88.007812px;}
.hd{height:450.620525px;}
.h7{height:1193.288783px;}
.h1{height:1295.961814px;}
.h2{height:1357.428735px;}
.h0{height:1357.565632px;}
.w4{width:22.816229px;}
.w3{width:763.202864px;}
.w2{width:766.625298px;}
.w1{width:954.859189px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:1.140811px;}
.x5{left:96.968974px;}
.x8{left:98.109785px;}
.x6{left:99.295545px;}
.xa{left:100.499101px;}
.x2{left:103.733073px;}
.x7{left:110.695902px;}
.xd{left:118.298041px;}
.x12{left:135.572664px;}
.xc{left:138.101387px;}
.xb{left:139.304943px;}
.x13{left:174.378507px;}
.x3{left:186.023682px;}
.x14{left:451.062247px;}
.x4{left:544.891708px;}
.xe{left:628.571597px;}
.xf{left:648.234623px;}
.x10{left:685.007768px;}
.x11{left:695.159165px;}
.x15{left:830.043463px;}
.x9{left:844.577630px;}
.x16{left:885.269690px;}
.x17{left:900.286647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.340343pt;}
.ls24{letter-spacing:-0.107526pt;}
.ls27{letter-spacing:-0.100513pt;}
.ls26{letter-spacing:-0.098176pt;}
.ls29{letter-spacing:-0.095838pt;}
.ls23{letter-spacing:-0.093501pt;}
.ls28{letter-spacing:-0.091163pt;}
.ls25{letter-spacing:-0.088826pt;}
.ls31{letter-spacing:-0.048854pt;}
.ls15{letter-spacing:-0.045815pt;}
.ls5{letter-spacing:-0.045582pt;}
.ls2f{letter-spacing:-0.035063pt;}
.ls0{letter-spacing:-0.033426pt;}
.ls33{letter-spacing:-0.027816pt;}
.ls22{letter-spacing:-0.026180pt;}
.ls2a{letter-spacing:-0.022908pt;}
.ls18{letter-spacing:-0.016363pt;}
.ls32{letter-spacing:-0.014726pt;}
.ls19{letter-spacing:-0.013090pt;}
.ls17{letter-spacing:-0.011688pt;}
.ls2d{letter-spacing:-0.009818pt;}
.ls2{letter-spacing:-0.009350pt;}
.ls1b{letter-spacing:-0.004675pt;}
.lsb{letter-spacing:-0.003273pt;}
.ls6{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.009350pt;}
.ls1f{letter-spacing:0.011688pt;}
.ls20{letter-spacing:0.016363pt;}
.ls2b{letter-spacing:0.018700pt;}
.lsd{letter-spacing:0.021038pt;}
.ls2c{letter-spacing:0.022908pt;}
.ls1c{letter-spacing:0.023375pt;}
.lsf{letter-spacing:0.025713pt;}
.lsa{letter-spacing:0.028050pt;}
.ls9{letter-spacing:0.029453pt;}
.ls8{letter-spacing:0.030388pt;}
.ls7{letter-spacing:0.032725pt;}
.ls1{letter-spacing:0.035063pt;}
.lse{letter-spacing:0.037400pt;}
.ls12{letter-spacing:0.039738pt;}
.ls10{letter-spacing:0.042075pt;}
.lsc{letter-spacing:0.044413pt;}
.ls14{letter-spacing:0.049088pt;}
.ls11{letter-spacing:0.053763pt;}
.ls30{letter-spacing:0.075268pt;}
.ls1a{letter-spacing:0.079476pt;}
.ls3{letter-spacing:0.088124pt;}
.ls13{letter-spacing:0.095838pt;}
.ls16{letter-spacing:0.224402pt;}
.ls21{letter-spacing:0.514254pt;}
.ls1d{letter-spacing:0.549317pt;}
.ls1e{letter-spacing:0.556329pt;}
.ws7{word-spacing:-0.037400pt;}
.ws3{word-spacing:-0.014025pt;}
.ws5{word-spacing:-0.007013pt;}
.ws6{word-spacing:-0.002338pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.002338pt;}
.ws9{word-spacing:0.006545pt;}
.ws1{word-spacing:0.009350pt;}
.ws4{word-spacing:0.018700pt;}
.ws2{word-spacing:0.039738pt;}
._1{margin-left:-3.342650pt;}
._2{margin-left:-2.152152pt;}
._0{margin-left:-1.149357pt;}
._5{width:0.969368pt;}
._3{width:1.746126pt;}
._b{width:2.533869pt;}
._a{width:3.540638pt;}
._d{width:4.221556pt;}
._8{width:4.925850pt;}
._7{width:5.663103pt;}
._10{width:7.260329pt;}
._f{width:7.882109pt;}
._6{width:8.779715pt;}
._c{width:9.437493pt;}
._9{width:10.027950pt;}
._e{width:11.128921pt;}
._15{width:26.792625pt;}
._16{width:37.192707pt;}
._4{width:65.059889pt;}
._11{width:206.764871pt;}
._12{width:258.889406pt;}
._13{width:277.323068pt;}
._14{width:287.570745pt;}
.fs7{font-size:16.362622pt;}
.fs6{font-size:18.700139pt;}
.fs4{font-size:23.375174pt;}
.fs0{font-size:25.712692pt;}
.fs3{font-size:30.387727pt;}
.fs5{font-size:32.725244pt;}
.fs2{font-size:46.750349pt;}
.fs1{font-size:70.125523pt;}
.y1{bottom:0.080000pt;}
.y8{bottom:20.666667pt;}
.y0{bottom:36.000000pt;}
.y9{bottom:36.343733pt;}
.y2{bottom:39.924267pt;}
.y88{bottom:50.666667pt;}
.y89{bottom:51.622400pt;}
.y2a{bottom:76.527200pt;}
.y87{bottom:80.820400pt;}
.y4f{bottom:86.108267pt;}
.y29{bottom:91.193867pt;}
.y4e{bottom:100.774933pt;}
.y28{bottom:105.860533pt;}
.y4d{bottom:115.441600pt;}
.y27{bottom:128.085867pt;}
.y4c{bottom:130.108267pt;}
.y26{bottom:142.752533pt;}
.y6f{bottom:143.303067pt;}
.y4b{bottom:144.774933pt;}
.y6e{bottom:157.836400pt;}
.y4a{bottom:159.441600pt;}
.y25{bottom:161.198800pt;}
.y49{bottom:174.108267pt;}
.y6d{bottom:179.928400pt;}
.y48{bottom:188.774933pt;}
.y6c{bottom:194.461733pt;}
.y24{bottom:197.650267pt;}
.y47{bottom:203.441600pt;}
.y6b{bottom:208.995067pt;}
.y23{bottom:212.316933pt;}
.y46{bottom:218.108267pt;}
.y6a{bottom:223.528400pt;}
.y22{bottom:226.983600pt;}
.y45{bottom:232.774933pt;}
.y21{bottom:241.650267pt;}
.y69{bottom:241.841733pt;}
.y44{bottom:247.441600pt;}
.y20{bottom:256.316933pt;}
.y68{bottom:256.375067pt;}
.y43{bottom:262.108267pt;}
.y67{bottom:270.908400pt;}
.y1f{bottom:270.983600pt;}
.y42{bottom:276.774933pt;}
.y66{bottom:285.441733pt;}
.y1e{bottom:285.650267pt;}
.y41{bottom:295.220400pt;}
.y65{bottom:302.999067pt;}
.y1d{bottom:304.096400pt;}
.y40{bottom:316.554533pt;}
.y64{bottom:320.556400pt;}
.y63{bottom:338.113733pt;}
.y1c{bottom:340.549467pt;}
.y86{bottom:340.582133pt;}
.y5{bottom:346.146800pt;}
.y3f{bottom:349.224933pt;}
.y7{bottom:351.698133pt;}
.y85{bottom:355.248800pt;}
.y62{bottom:355.671067pt;}
.y1b{bottom:362.774800pt;}
.y3e{bottom:363.891600pt;}
.y84{bottom:369.915467pt;}
.y61{bottom:373.228400pt;}
.y1a{bottom:377.441467pt;}
.y3d{bottom:382.338267pt;}
.y83{bottom:384.582133pt;}
.y60{bottom:390.785733pt;}
.y4{bottom:391.480133pt;}
.y19{bottom:392.108133pt;}
.y6{bottom:394.524667pt;}
.y3c{bottom:400.784933pt;}
.y5f{bottom:408.343067pt;}
.y18{bottom:414.333467pt;}
.y3b{bottom:415.451600pt;}
.y82{bottom:425.179200pt;}
.y5e{bottom:425.900400pt;}
.y17{bottom:429.000133pt;}
.y3a{bottom:433.898267pt;}
.y81{bottom:440.512533pt;}
.y5d{bottom:443.457733pt;}
.y39{bottom:448.564933pt;}
.y16{bottom:451.225467pt;}
.y80{bottom:455.845867pt;}
.y5c{bottom:457.991067pt;}
.y15{bottom:465.892133pt;}
.y38{bottom:467.011200pt;}
.y7f{bottom:471.179200pt;}
.y5b{bottom:480.083067pt;}
.y14{bottom:480.558800pt;}
.y7e{bottom:486.512533pt;}
.y5a{bottom:494.616400pt;}
.y37{bottom:499.682000pt;}
.y13{bottom:502.784133pt;}
.y59{bottom:512.929200pt;}
.y7d{bottom:513.184533pt;}
.y12{bottom:517.450800pt;}
.y36{bottom:518.128667pt;}
.y35{bottom:532.795333pt;}
.y3{bottom:532.799333pt;}
.y11{bottom:535.896933pt;}
.y7c{bottom:540.743467pt;}
.y58{bottom:549.247333pt;}
.y34{bottom:555.020667pt;}
.y7b{bottom:556.076800pt;}
.y57{bottom:563.914000pt;}
.y10{bottom:572.348800pt;}
.y33{bottom:573.467333pt;}
.y7a{bottom:575.190133pt;}
.y56{bottom:578.580667pt;}
.yf{bottom:587.015467pt;}
.y32{bottom:588.134000pt;}
.y55{bottom:593.247333pt;}
.y79{bottom:596.192800pt;}
.y31{bottom:602.800667pt;}
.y54{bottom:607.914000pt;}
.ye{bottom:609.240800pt;}
.y30{bottom:617.467333pt;}
.y78{bottom:619.084800pt;}
.y53{bottom:622.580667pt;}
.yd{bottom:627.687067pt;}
.y75{bottom:628.951867pt;}
.y76{bottom:629.831467pt;}
.y77{bottom:633.351467pt;}
.y74{bottom:633.351867pt;}
.y2f{bottom:635.914000pt;}
.y52{bottom:641.026133pt;}
.y73{bottom:647.618533pt;}
.y2e{bottom:650.580667pt;}
.y72{bottom:661.885200pt;}
.y51{bottom:662.360267pt;}
.yc{bottom:669.019733pt;}
.y2d{bottom:669.027333pt;}
.yb{bottom:683.686400pt;}
.y2c{bottom:683.694000pt;}
.y71{bottom:683.710533pt;}
.y50{bottom:691.252667pt;}
.ya{bottom:698.353067pt;}
.y70{bottom:701.756667pt;}
.y2b{bottom:705.919333pt;}
.he{height:10.905752pt;}
.h3{height:17.137610pt;}
.hb{height:17.577035pt;}
.ha{height:17.759654pt;}
.h6{height:20.253539pt;}
.h8{height:21.971294pt;}
.h9{height:24.863516pt;}
.hc{height:28.666667pt;}
.h5{height:33.967050pt;}
.h4{height:51.429949pt;}
.hd{height:263.333333pt;}
.h7{height:697.333333pt;}
.h1{height:757.333333pt;}
.h2{height:793.253333pt;}
.h0{height:793.333333pt;}
.w4{width:13.333333pt;}
.w3{width:446.000000pt;}
.w2{width:448.000000pt;}
.w1{width:558.000000pt;}
.w0{width:558.666667pt;}
.x1{left:0.000000pt;}
.x0{left:0.666667pt;}
.x5{left:56.666667pt;}
.x8{left:57.333333pt;}
.x6{left:58.026267pt;}
.xa{left:58.729600pt;}
.x2{left:60.619467pt;}
.x7{left:64.688400pt;}
.xd{left:69.130933pt;}
.x12{left:79.225867pt;}
.xc{left:80.703600pt;}
.xb{left:81.406933pt;}
.x13{left:101.903200pt;}
.x3{left:108.708400pt;}
.x14{left:263.591467pt;}
.x4{left:318.423467pt;}
.xe{left:367.324267pt;}
.xf{left:378.814933pt;}
.x10{left:400.304400pt;}
.x11{left:406.236667pt;}
.x15{left:485.060267pt;}
.x9{left:493.553733pt;}
.x16{left:517.333333pt;}
.x17{left:526.108933pt;}
}
